 package com.example.exvesta.Screans.items

import androidx.compose.foundation.layout.padding
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.unit.dp
import com.example.exvesta.model.Style_dublicate
import com.example.exvesta.model.Type_dublicate
import com.example.exvesta.model.Type_subtype_dublicate

@Composable
fun Itemstypesdub(typedubs: Type_dublicate){
    Text(
        typedubs.title_type,
        modifier = Modifier.padding(8.dp),
    )
}



